# Guide

Welcome to LaminDB 👋

```{warning}

Public beta: Currently only recommended for collaborators as we still make breaking changes.

```

```{tip}

Each page in this guide is a Jupyter Notebook, which you can download [here](https://github.com/laminlabs/lamindb/tree/main/docs/guide).

You can run these notebooks in hosted versions of JupyterLab:

- SaturnCloud allows you to [run the entire guide](https://github.com/laminlabs/run-lamin-on-saturn)
- Google Vertex AI works with [interactive nbproject](https://lamin.ai/docs/nbproject/faq/setup)
- LaminDB and nbproject run anywhere - just nbproject's interactive features require a tested Jupyter installation

```

- [Get started](get-started) with LaminDB in 5min. ⚡
- Interested to start tracking your data? Check out [Track data](basic). 📊
- Is your data processed by notebooks or pipelines? Check out [Track runs](run.md). 📗
- LaminDB can speak biology? Check out [Track biology](bio). 🧬

📬 [Reach out](https://lamin.ai/contact) to report issues, learn about data modules that connect your assays, pipelines & workflows within our data platform enterprise plan.

```{toctree}
:maxdepth: 1
:hidden:

get-started
basic
run
bio
```
